@charset "utf-8";
/* CSS Document */

/* NS -ONLY- CSS */

#productIMG {
position:relative;

}
#ctl00_pageContent_ppQuestions_imgPQ351030 {
position: absolute;
right: 663px;
bottom: 14px;
}
#ctl00_pageContent_ppQuestions_imgPQ351031 {
position: absolute;
right: 552px;
bottom: 63px;
}
#ctl00_pageContent_ppQuestions_imgPQ351032 {
position: absolute;
right: 663px;
bottom: -68px;
}
#ctl00_pageContent_ppQuestions_imgPQ351033 {
position: absolute;
right: 552px;
bottom: -19px;
}
#ctl00_pageContent_ppQuestions_imgPQ351034 {
position: absolute;
right: 663px;
bottom: -155px;
}
#ctl00_pageContent_ppQuestions_imgPQ351035 {
position: absolute;
right: 552px;
bottom: -105px;
}